prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libproxy
Description: libproxy
Version: 0.5.12
Requires.private: gobject-2.0
Libs: -L${libdir} -lproxy -Wl,-rpath,/usr/local/lib/libproxy
Cflags: -I${includedir}/libproxy
